body::before {
    content: "";
    position: fixed;
    inset: 0;
    background-image: url("/asset/images/site-background.png");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    filter: blur(5px);
    z-index: -1;
}

body{
    font-family: sans-serif;
}

.background-div-box {
    padding: 20px;
    background-color: rgba(30, 30, 30, 0.8);
    border-radius: 12px;
    color: white;
}

.features-card {
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 12px;
    color: white;
}

.text-center {
    text-align: center;
}

.link-button {
    color: rgb(0, 204, 255);
}

.showcase-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}